/* CSS Document */

body
{margin:0px;
padding:0px;
}

.header_bg
{background:url(../images/header_bg_img.jpg) repeat-x;
width:auto;
height:auto;
}

.heading
{font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#626262;
padding-left:10px;
}

.heading_2
{font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#626262;
padding-left:25px;
}

.side_menu_txt
{font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#909090;
padding:7px 0px 7px 7px;
text-decoration:none;
}


.side_menu_txt a:link{color:#909090; text-decoration:none;}
.side_menu_txt a:visited{color:#909090; text-decoration:none;}
.side_menu_txt a:hover{color:#000; text-decoration:none;}


.main_txt
{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#626262;
line-height:17px;
text-align:justify;
padding:5px 7px;
}

.more
{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#434242;
text-align:right;
padding-right:8px;
text-decoration:none;
}

.more a:link{color:#434242; text-decoration:none;}
.more a:visited{color:#434242; text-decoration:none;}
.more a:hover{color:#000; text-decoration:none;}


.footer_bg
{background:url(../images/footer_bg_img.jpg) repeat-x;}


.footer_txt
{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#7d7d7c;
padding-left:10px;
text-decoration:none;
}

.footer_txt a:link{color:#7d7d7c; text-decoration:none; padding:0px 10px;}
.footer_txt a:visited{color:#7d7d7c; text-decoration:none; padding:0px 10px;}
.footer_txt a:hover{color:#000; text-decoration:none; padding:0px 10px;}

.download {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666;
	font-weight:bold;
	padding:0px 0px 5px 4px;
	text-decoration:none;
}


.download a:link{color: #666; padding:0px 0px 5px 4px; text-decoration:none;}
.download a:visited{color: #666; padding:0px 0px 5px 4px; text-decoration:none;}
.download a:hover{color: #000; padding:0px 0px 5px 4px; text-decoration:none;}


.form_txt
{font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
padding:0px 5px;
}